@charset "UTF-8";

/*ヘッダーのcss読み込み*/
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css");
@import url("/css_file/pankuzu_rp.css");
/*ヘッダーのcss読み込みおわり*/


@media print, screen and (max-width: 768px) {
   /* 横幅が768px以下（モバイル） */
	#header_pc{
display: none!important;
}
}
@media print, screen and (min-width: 769px){
   /* 横幅が769px以上（PC） */
#header_mobile{
display: none!important;
}
}




/*モバイルヘッダー*/
#header_mobile {
 margin: 0 ;
 background-color: #FFF;
 clear: both;
				}
 #header_mobile .hm_hr {
	margin:0 ;
	padding:0;
	height: 0;
 border-top: 3px solid #235fca;
}
 #header_mobile .m_headertop{
 margin:0 0 0.2em 0;
	padding:0;
	text-align: left!important;
}
 #header_mobile .m_logo {
width: 56%!important;
margin: 0.9em auto 0.6em 0.7em;
}

#header_mobile label {
 font-weight:normal!important;
}

	
	
	/*ハンバーガー*/
.cp_cont {
/*	height: 65vh;*/
font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.cp_offcm01 {
	position: absolute;
	top: 6px;
	right: 12px;
	display: inline-block; z-index: 999999;
}
/* menu */
.cp_offcm01 .cp_menu {
	position: fixed;
	top: 0;
	right: -100vw;
	width: 86%;
	height: 100%;
	cursor: pointer;
	-webkit-transition: 0.53s transform;
	        transition: 0.53s transform;
	-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	        transition-timing-function: ubic-bezier(.38,.52,.23,.99);
	background-color: #fff;
	opacity: 1; 
 overflow: scroll;
 border-left: 1px solid  #235FCA;
	font-size: 1.2em;
	text-align: left!important;
}
.cp_offcm01 .cp_menu ul {
	margin: 0;
	padding: 0;
}
.cp_offcm01 .cp_menu li {
	list-style: none;
}
.cp_offcm01 .cp_menu li a {
	display: block;
	padding: 20px;
	text-decoration: none;
	color: #fff;
}

.cp_offcm01 #cp_toggle01 {
	position: absolute;
	display: none;
	opacity: 0;
}
.cp_offcm01 #cp_toggle01:checked ~ .cp_menu {
	-webkit-transform: translateX(-100vw);
	        transform: translateX(-100vw);
}
/* menu toggle */
.cp_offcm01 #cp_toggle01 ~ label {
	display: block;
	padding: 0.6em 0.5em 0.5em 0;
	cursor: pointer;
	-webkit-transition: 0.5s transform;
	        transition: 0.5s transform;
	-webkit-transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	        transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	text-align: center;
	color: #333;
}
.cp_offcm01 #cp_toggle01:checked ~ label {
	-webkit-transform: translateX(-78vw);
	        transform: translateX(-78vw);
}
.cp_offcm01 #cp_toggle01 ~ label::before {
	font-family: FontAwesome;
	content: "\f0c9";/*ハンバーガーアイコン*/
	font-size: 1.8em;
 color:#235FCA;/*0E6BED*/
}
.cp_offcm01 #cp_toggle01:checked ~ label::before {
	content: "\f00d";/*×アイコン*/
 color:#fff;
 padding: 1em 1.6em 12em 1.4em;
 font-size:1.6em;
	text-align: left;
	position:absolute;
	display:inline-block;
	margin: auto ;
 top: -0.2em;
 left:-20vw!important;
 width: 100vw!important;
 height: 500vw!important;
	min-height: 100%;
 background: black;
 opacity: 0.5;
	z-index: 999;
}


/* contents */
.cp_contents {
	color: #333;
	text-align: center;
}


/*アコーディオン*/
.acd-check {
 display: none;
}
.acd-label {
 background: #fff;
 color: #235FCA;
 font-weight: 500;
 display: block;
 padding:0.6em 0.4em 0.5em 20px;
 position: relative;
 border-bottom: 1px solid #235FCA;
}
.acd-label:after {
 font-family: "FontAwesome";
 box-sizing: border-box;
 content: "\f107";/*プラスアイコン*/
 display: block;
 height: 1.8em;
 padding: 14px 20px;
 position: absolute;
 right: 0;
 top: 0px;
 font-size: 0.9em;
}
.acd-content {
 background: #fff;
 display: block;
 height: 0;
 opacity: 0;
 padding: 0 10px;
 transition: .5s;
 visibility: hidden;
}
.acd-check:checked + .acd-label:after {
 font-family: "FontAwesome";
 content: "\f106";/*マイナスアイコン*/
 }
.acd-check:checked + .acd-label + .acd-content {
 opacity: 1;
 visibility: visible;
 overflow: auto;
 height: auto; 
}

/*追加*/
.acd-content p {
padding:8px 2px 6px 6px;
border-bottom: 1px solid #ccc;
}
.acd-content a {
	display: block;
text-decoration: none!important;
color: #235FCA;
font-weight: 500;
}
.content-titile  {
 background-color:#235FCA;
	display: block;
	padding: 8px 20px 8px 20px;
	text-decoration: none;
	color: #fff;
}


/*他項目*/
.cp_offcm01 .cp_menu .item01 li a {
 background: #fff!important;
 color: #235FCA;
 font-weight: 500;
 display: block;
 padding:0.6em 0.4em 0.4em 20px;
 position: relative;
text-decoration: none!important;
 border-bottom: 1px solid #235FCA;
}

.cp_offcm01 .cp_menu .item02 li a {
 background: #fff;
 color: #235FCA;
 font-weight: 500;
 display: block;
 padding:0.6em 0.4em 0.4em 20px;
 position: relative;
text-decoration: none!important;
 border-bottom: 1px solid #235FCA;
}


.side_pagetop{
text-align: center;
margin: 3em auto 0;
}
.side_pagetop a{
display: block;
background-color: #E7E7E7;
text-decoration: none!important;
font-size: 0.8em;
padding: 1.6em 3em 1.5em;
}
.side_pagetop a:after{
 font-family: "FontAwesome";
 content: "\f062";
	margin-left: 0.4em;
 }



/*ボタン*/
li .side_btn {
 display:inline-block!important;
 padding: 0.2em 0.4em 0.1em!important;
	margin-left: 1em;
 text-decoration: none;
 background:  #E7E7E7;
 color: #235FCA!important;
 border-radius: 3px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
}
li .side_btn a {
}











